.footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #fde4e4;
}

.footer__logo img {
    width: calc(100% - 80%);
    margin-bottom: 5px;
}

.footer__logo h5 {
    font-weight: 600;
    font-size: 1rem;
    margin-bottom: 15px;
}

.footer__logo p {
    font-size: .9rem;
    color: #333;
    line-height: 28px;
}

.delivery__time-items {
    background: transparent !important;
}

.delivery__time-items span {
    font-weight: 600;
    font-size: 1rem;
    color: #212245;
}

.delivery__time-items p {
    color: #212245;
}

.footer__title {
    font-size: 1.1rem;
    color: #212245;
    font-weight: 600;
}

.newletter {
    padding: 5px;
    border: 1px solid #212245;
    border-radius: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.newletter input {
    background: transparent;
    border: none;
    outline: none;
}

.newletter input::focus {
    outline: none;
}

.newletter span {
    background: #212245;
    padding: 5px 30px;
    border-radius: 5px;
}

.newletter span i {
    color: #fff;
}

.newletter input::placeholder {
    color: #212245;
}

.social__link span i {
    padding: 5px;
    background: #df2020;
    color: #fff;
    border-radius: 50%;
}

.copyright__text {
    font-size: .8rem;
    color: #df2020;
}

@media only screen and (max-width: 992px) {
    .newletter input {
        padding: 7px;
        font-size: .7rem;
    }

    .newletter span {
        padding: 4px 10px;
        font-size: .7rem;
    }
}

@media only screen and (max-width: 768px) {
    .newletter input {
        padding: 7px;
        font-size: .7rem;
    }

    .newletter span {
        padding: 4px 10px;
        font-size: .7rem;
    }

    .footer__title {
        font-size: .9rem;
    }

    .delivery__time-items span {
        font-size: .8rem;
    }

    .delivery__time-items p {
        font-size: .7rem;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 576px) {
    .copyright__text {
        text-align: center;
    }

    .social__link {
        justify-content: center;
    }

    .social__link p {
        font-size: .8rem;
    }

    .social__link span {
        padding: 4px;
    }

    .social__link span a {
        font-size: .7rem;
    }
}
